You are here

Embedly jQuery SDK by Embedly Changelog

The Embedly jQuery SDK by Embedly allows developers to integrate the Embedly API into their jQuery applications. This SDK requires jQuery 1.5+.